This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 854060 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:ad4cb137a12b012cf69701542be...
:
: 857117 859676 860136 860685 861339 861813 862391 867207 869714 870783 872295 874647 879817 879993 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 15:56 EDT by Chris Rankin
Modified: 2013-08-01 10:53 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:46:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: Xorg.0.log (101.28 KB, text/plain)
2012-09-03 15:56 EDT, Chris Rankin
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-03 15:56 EDT, Chris Rankin
no flags Details
File: xorg.conf (545 bytes, text/plain)
2012-09-03 15:56 EDT, Chris Rankin
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (365 bytes, text/plain)
2012-09-03 15:56 EDT, Chris Rankin
no flags Details

  None (edit)
Description Chris Rankin 2012-09-03 15:56:27 EDT
Description of problem:
Playing World of Warcraft "Mists of Pandaria", Wow-64.exe

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f8d59123000+0x60e4) [0x7f8d591290e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x7f8d5f602000+0xefe0) [0x7f8d5f610fe0]
:7: /usr/lib64/xorg/modules/extensions/libdri2.so (0x7f8d5c68c000+0x1924) [0x7f8d5c68d924]
:8: /usr/bin/Xorg (0x400000+0x55442) [0x455442]
:9: /usr/bin/Xorg (FreeClientResources+0x95) [0x456245]
:10: /usr/bin/Xorg (CloseDownClient+0x5a) [0x43388a]
:11: /usr/bin/Xorg (0x400000+0x34466) [0x434466]
:12: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:13: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f8d5e289735]
:14: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Chris Rankin 2012-09-03 15:56:31 EDT
Created attachment 609469 [details]
File: Xorg.0.log
Comment 2 Chris Rankin 2012-09-03 15:56:32 EDT
Created attachment 609470 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Chris Rankin 2012-09-03 15:56:34 EDT
Created attachment 609471 [details]
File: xorg.conf
Comment 4 Chris Rankin 2012-09-03 15:56:36 EDT
Created attachment 609472 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Adam Jackson 2012-11-29 16:39:24 EST
*** Bug 857117 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:39:27 EST
*** Bug 859676 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 16:39:30 EST
*** Bug 860136 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-29 16:39:34 EST
*** Bug 860685 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-29 16:39:37 EST
*** Bug 861339 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-29 16:39:40 EST
*** Bug 861813 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-29 16:39:42 EST
*** Bug 862391 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-29 16:39:45 EST
*** Bug 867207 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 16:39:48 EST
*** Bug 869714 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-29 16:39:50 EST
*** Bug 870783 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-29 16:39:53 EST
*** Bug 872295 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-29 16:39:56 EST
*** Bug 874647 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-29 16:39:59 EST
*** Bug 879817 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-29 16:40:05 EST
*** Bug 879993 has been marked as a duplicate of this bug. ***
Comment 19 Fedora End Of Life 2013-07-04 00:30:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2013-08-01 09:46:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.